html,
body {
   font-size: 16px; /* base font reset */
   margin:0;
   padding:0;
   height:100%;
   background: #fff;
}


.grid-container {
  display: grid;
  max-width: 726px;
  margin: 0 0;
  grid-template-columns: 100%;
  grid-template-rows: max-content auto max-content;
  grid-template-areas:
    "header"
    "main"
    "footer";
}

header { grid-area: header;
text-align: center; }


main {
    grid-area: main;
    font-family: 'Lato', sans-serif;
    text-align: justify;
    font-size: 120%;
    color: #3b3b3b;
    line-height: 120%;
    padding: 0 2rem 0 0.5rem;
}

footer {
    grid-area: footer;
    text-align: center;
    font-size: 70%;
    letter-spacing: 1px;
    margin: 4rem;
    color: #b0b0b0;
}


a:link, a:visited, a:active {
    text-decoration: none;
    color: #9b3a4b;
    border-bottom: 1px dashed #747474;
}

a:hover {
    color: #ffffff;
    border: 0;
    background: #9b3a4b;
}

h1 {
    font-size: 270%;
    text-align: center;
    text-transform: uppercase;
    margin: 5rem 0 2rem 0;
    letter-spacing: 3px;
    color: #9b3a4b;
    line-height: normal;
}

h2 {
    font-size: 140%;
    text-align: right;
    padding: 0;
    margin: 0 0 2rem 0;
    color: #747474;
    letter-spacing: 1px;
}

h3 {
    font-size: 80%;
    text-indent: 3rem;
    font-style: italic;
}

img.thumb {
 margin: 1rem;
}

p.images,
p.images a {
display: block;
width: 90%;
margin-left: auto;
margin-right: auto;
text-align: center;
border: 0;
background: transparent;}

.smaller {font-size: 80%;
border-top: 1px dashed silver;
margin: 4rem 0;
}
